.colorsContainer {
  display: flex;
  flex-direction: column;
  padding: 20pt 20pt 20pt 0pt;
  align-items: center;
}

.colorContainer {
  width: 50pt;
  height: 35pt;
  margin-top: 6pt;
}

.color {
  width: 33.3%;
  height: 50%;
  margin: 0 auto;
}

.colorHeader {
  font-size: 7pt;
  text-align: center;
}
